/* Class = "NSPanel"; title = "Document Warnings"; ObjectID = "3"; */
"Document Warnings" = "Dokumentwarnungen";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "6"; */
"Clear All" = "Alle löschen";

/* Class = "NSTextFieldCell"; title = "Some problems occurred:"; ObjectID = "8"; */
"Some problems occurred:" = "Es sind einige Probleme aufgetreten:";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "14"; */
"Type" = "Typ";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "15"; */
"Description" = "Beschreibung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "17"; */
"Text Cell" = "Textzelle";